/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
body {font-size: 17px !important;}

/* From BeTheme Options Custom CSS */
h2 { font-weight: 400;}
h3 { font-weight: 400; }
h4 { font-weight: 400; }
h5 { font-weight: 400; }
h6 { font-weight: 400;  }

.karting_title { background: #ff0000; color: #fff; padding: 20px 30px; display: inline-block; margin: 0; }



/* Menu */
#Top_bar .menu_wrapper {
    float: none;
    z-index: 201;
    width: 1040px;
}

#Top_bar .logo {
    float: left;
    margin: 0 10px;
}

#Top_bar .menu li ul li ul {left:190px;}

#Top_bar .menu > li > a span:not(.description) {
	padding: 0px 15px;
}

#Top_bar.is-sticky .menu > li > a::after {
	left: 10%;
	width: 80%;
}

#Top_bar .menu > li > a:after { background: #ff0000; bottom: 0 !important; height: 4px; left: 50%; margin-left: -10px; margin-top: 20px; top: auto; width: 20px; }

@media only screen and (min-width: 930px) and (max-width: 1339px) {
	.header-fixed #Top_bar .logo{
                margin:0 0 0 -50px; 
        }
}

@media only screen and (min-width: 1340px) and (max-width:1414px) {
	.header-fixed #Top_bar .logo{
                margin:0 0 0 -125px; 
        }
}

@media only screen and (min-width: 1415px) {
	.header-fixed #Top_bar .logo{
                margin:0 0 0 -150px; 
        }
}

#Top_bar.is-sticky #logo img.logo-sticky {
	max-height:60px !important;
}

#Top_bar.is-sticky {
	height:70px !important;
}



/* Table */
.wall_of_fame { color: #000; }
.wall_of_fame td { font-size: 120%; }
.wall_of_fame td.c1 { color: #9A9A9A; }
.wall_of_fame td.c2 { font-weight: 700; text-align: left; padding-left: 15px; }
.wall_of_fame td.c3 { font-weight: 900; }
.wall_of_fame td.c4 { color: #9a9a9a; }

/* Contact icons */
.contact_icons a { color: #626262 !important; font-size: 35px; line-height: 35px; }
.contact_icons a:hover { color: #ff0000 !important; }

/* Footer */
#Footer { background-image: url(https://thefondafair.com/wp-content/uploads/2015/08/home_karting_footer_bg.png); background-repeat: repeat-x; background-position: bottom center; }
#Footer .widgets_wrapper { padding: 40px 0 0; }
#Footer .footer_copy { border-top: 0; }
#Footer .footer_copy .one { margin-bottom: 60px; }

/* Tabs, Accordion, Faq, Table */
.ui-tabs .ui-tabs-nav li a { font-size: 17px; }
.ui-tabs .ui-tabs-nav li a, .accordion .question .title, .faq .question .title, table th { color: #000000; }

/* Slider arrows */
.content_slider.flat a.slider_next i,
.content_slider.flat a.slider_prev i { color: #444; }

/* Buttons */
a.button, a.tp-button { color: #fff; border-radius: 0px !important; }
a.button .button_icon i { color: #ffffff; }

.button-stroke a.button:not(.action_button), .button-stroke:not(.header-plain) a.button.action_button, .button-stroke a.tp-button, .button-stroke button, .button-stroke input[type="submit"], .button-stroke input[type="reset"], .button-stroke input[type="button"] {    
    border-width: 1px;
}
.button-stroke a.button:not(.action_button) .button_label, .button-stroke:not(.header-plain) a.button.action_button .button_label, .button-stroke a.tp-button .button_label,
.button-stroke a.button:not(.action_button) .button_icon, .button-stroke:not(.header-plain) a.button.action_button .button_icon, .button-stroke a.tp-button .button_icon {    
    padding-top: 10px;
    padding-bottom: 10px;
}
.button-stroke a.button.button_large:not(.action_button) .button_label, .button-stroke.button_large:not(.header-plain) a.button.button_large.action_button .button_label, .button-stroke a.tp-button.button_large .button_label,
.button-stroke a.button.button_large:not(.action_button) .button_icon, .button-stroke.button_large:not(.header-plain) a.button.button_large.action_button .button_icon, .button-stroke a.tp-button.button_large .button_icon {    
    padding-top: 14px;
    padding-bottom: 14px;
}
/* End BeTheme Options Custom CSS */



/* Center NextGen Gallery */
.ngg-gallery-thumbnail-box {
	float: none !important;
	display: inline-block;
}
.ngg-galleryoverview {
	text-align: center;
}


/* Center bar under menu items */
#Top_bar .menu > li > a:after {
	margin-left: -2px !important;
}


/* Center twitter widget title */
#custom-twitter-feeds-widget-2 > h3 {
    text-align: center;
}


/* Change color of burger bar so it's visible*/
.icon-menu {
    color: #000;
}


/* Make Gravity Forms inputs more visible */
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
    background-color: #e6e6e6 !important;
	border-color: #1a1a1a !important;
}


/* Prvent menu from wrapping */
@media screen and (min-width: 1240px) and (max-width: 1370px) {
	#Top_bar .menu > li > a span {
		padding: 0 16px !important;
	}
	.menuo-arrows #Top_bar .menu > li.submenu > a > span:not(.description):after {
		right: 5px !important;
	}
}


/* Make header background image responsive */
body:not(.template-slider):not(.home) #Header_wrapper {
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
	background-position:center bottom;
	background-color: #000;
}

		
	
.header-classic #Header #Action_bar, 
.header-fixed #Action_bar, 
.header-plain #Action_bar, 
.header-split #Action_bar, 
.header-stack #Action_bar {
    background-color: #2c2c2c !important;
}

#Action_bar .contact_details a {
	color: #ec1c2d !important;
}
#Action_bar .contact_details {
    color: #bbbbbb !important;
}

#back_to_top {
	background-color: #4D4D4D;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
}
#back_to_top .icon-up-open-big {
	position: relative;
	bottom: 2px;
}

#Top_bar .menu > li ul {
	width: 100%;
	min-width: 190px;
}
#Top_bar .menu > li ul li {
	width: inherit;
}

#Top_bar #menu ul li.submenu .menu-toggle {
	color: #ec1c2d !important;
	opacity: 1 !important;
}

.rev_slider .tp-video-play-button {
	display: none !important;
}

/* Page Title Styles (Added in fonda-fair.js) */
.fonda-fair-page-title-wrapper {
	width:63%; 
	padding-top: 0px;
	margin: 0px auto; 
	color:#fff; 
	font-family: Davison Americana; 
	font-size: 50px;
	line-height: 50px;
}
.fonda-fair-page-title-wrapper > div {
	position: relative;
}
.fonda-fair-page-title-left {
	position: absolute;
	padding-top:30px;
	width: 70%;
    /*top: 162px;*/
}
@media only screen and (max-width: 1239px) {
	.fonda-fair-page-title-wrapper {
		width: 90%;
	}
}
@media only screen and (max-width: 767px) {
	.fonda-fair-page-title-wrapper {
		height: 88px;
	}
	.fonda-fair-page-title-left {
		top: 30px;
		font-size: 30px;
		line-height: 30px;
		padding-top: 0px;
	}
}
@media only screen and (max-width: 380px) {
	.fonda-fair-page-title-left {
		top: 32px;
		font-size: 22px;
		line-height: 22px;
	}

}

/*Make Mobile Logo Larger*/

/*Low Res Tablets/Mobile)Landscape)*/
@media only screen and (min-width: 481px) and (max-width: 767px) {
  #Top_bar .logo {
    height: 170px;
  }
  
 #Top_bar #logo {
	 height: 150px;
 }
}

/*Most Smartphones (Portrait)*/
@media only screen and (min-width: 320px) and (max-width: 480px) {
  #Top_bar .logo, #Top_bar #logo {
    height: 150px;
  }
}

@media only screen and (max-width: 767px) {
  body.mobile-side-slide-is-open .fonda-fair-page-title-wrapper {
    display: none;
  }
}
